<style type='text/css' media='all'>
  * {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-style: normal;
    color: rgb(58 58 58);
    box-sizing: border-box;
    margin-top: 0;
  }
  body {
    margin: 2rem;
  }
  h1 {
    color: rgb(69 80 229);
  }
  h1,
  h2,
  h3,
  h4 {
    font-weight: 700;
  }
  .bold {
    font-weight: bold;
  }
  hr {
    margin: 2rem 0;
  }
  ul > li {
    margin-bottom: 0.5rem;
  }
</style>
<html>
  <head>
    <meta charset='UTF-8' />
    <meta name='viewport' content='width=device-width, initial-scale=1.0' />
    <title>Louise Attaque</title>
  </head>
  <body>
    <h1>Louise Attaque</h1>

    <h2>Informations générales</h2>
    <ul>
        <li><span class='bold'>Agent(s) référent(s) :
          </span>Jeanne Référente, Jeanne Responsable</li>
        <li><span class='bold'>Dossier N°</span> 87MB42GCB5</li>
      <li><span class='bold'>Mandat Aidants Connect : </span>
        oui
      </li>
      <li><span class='bold'>Registre des personnes vulnérables :
        </span>oui</li>
    </ul>

    <h3>Identité du bénéficiaire</h3>
    <ul>
        <li><span class='bold'>Civilité : </span>Mme.</li>
        <li><span class='bold'>Nom usuel : </span>Attaque</li>
        <li><span class='bold'>Nom de naissance : </span>Biron</li>
        <li><span class='bold'>Prénom(s) : </span>Louise</li>
        <li><span class='bold'>Date de naissance : </span>14/12/1985</li>
        <li><span class='bold'>Genre : </span>Femme</li>
        <li><span class='bold'>Nationalité : </span>Française (France)</li>
    </ul>

    <h3>Coordonnées</h3>
    <ul>
      
      <li><span class='bold'>Numéro de téléphone : </span>
        <ul>
          <li>06 50 28 91 27</li>
          <li>01 42 15 48 65</li>
        </ul>
      </li>
        <li><span class='bold'>Email : </span>louise.attaque@example.fr</li>
    </ul>

    <h3>Adresse/Hébergement</h3>
    <ul>
        <li><span class='bold'>Mode d'hébergement :
          </span>Locataire parc social</li>
        <li><span class='bold'>Dénomination de la structure&nbsp;: / Nom et
            prénom du tiers&nbsp;:
          </span>SOLIHA</li>
        <li><span class='bold'>Précisions hébergement :
          </span>Hébergée chez un membre de la famille</li>
        <li><span class='bold'>Adresse : </span>12 rue Monge</li>
        <li><span class='bold'>Code postal : </span>69330</li>
        <li><span class='bold'>Ville : </span>Meyzieu</li>
        <li><span class='bold'>Département : </span>Rhône</li>
        <li><span class='bold'>Région : </span>Auvergne-Rhône-Alpes</li>
        <li>Quartier prioritaire de la politique de la ville : oui</li>
    </ul>

      <h3>Mobilité</h3>
      <ul>
        <li><span class='bold'>Données mobilité : </span>Dépendant des transports en commun</li>
      </ul>


    <hr />
    <h2>Situation familiale</h2>
    <ul>
        <li><span class='bold'>Situation familiale :
          </span>Veuf·ve</li>
        <li><span class='bold'>Date de mariage / pacs :
          </span>26/05/2011</li>
        <li><span class='bold'>Nombre d'enfant(s) mineur(s) :
          </span>2</li>
        <li>Ce bénéficiaire est aidant familial</li>
    </ul>


      <hr />
      <h2>Entourage</h2>
        <ul>
          <li><h4>Proche 1</h4>
            <ul>
                <li><span class='bold'>Prénom : </span>Elia</li>
                <li><span class='bold'>Nom : </span>Attaque</li>
                <li><span class='bold'>Date de naissance :
                  </span>05/01/2019</li>
                <li><span class='bold'>Ville : </span>Lyon</li>
                <li><span class='bold'>Téléphone : </span>06 54 84 56 21</li>
                <li><span class='bold'>Email : </span>elia@example.com</li>
                <li><span class='bold'>Lien de la relation :
                  </span>Enfant mineur</li>
                <li>Vit au domicile du bénéficiaire</li>
                <li><span class='bold'>Informations complémentaires :
                  </span>Information sur l'enfant Elia</li>
            </ul>
          </li>
        </ul>
        <ul>
          <li><h4>Proche 2</h4>
            <ul>
                <li><span class='bold'>Prénom : </span>Hugues</li>
                <li><span class='bold'>Nom : </span>attaque</li>
                <li><span class='bold'>Date de naissance :
                  </span>15/10/2015</li>
                <li><span class='bold'>Ville : </span>Lyon</li>
                <li><span class='bold'>Téléphone : </span>06 34 18 56 72</li>
                <li><span class='bold'>Email : </span>hugo@example.com</li>
                <li><span class='bold'>Lien de la relation :
                  </span>Enfant mineur</li>
                <li>Vit au domicile du bénéficiaire</li>
                <li><span class='bold'>Informations complémentaires :
                  </span>Information sur l'enfant Hugues</li>
            </ul>
          </li>
        </ul>
        <ul>
          <li><h4>Proche 3</h4>
            <ul>
                <li><span class='bold'>Prénom : </span>Henri</li>
                <li><span class='bold'>Nom : </span>ATtaque</li>
                <li><span class='bold'>Date de naissance :
                  </span>23/09/1984</li>
                <li><span class='bold'>Ville : </span>Lyon</li>
                <li><span class='bold'>Téléphone : </span>02 01 45 89 67</li>
                <li><span class='bold'>Email : </span>henriattaque@example.com</li>
                <li><span class='bold'>Lien de la relation :
                  </span>Fratrie</li>
                <li>Vit au domicile du bénéficiaire</li>
                <li>Aidant familial</li>
                <li><span class='bold'>Informations complémentaires :
                  </span>Frère habitant le domicile</li>
            </ul>
          </li>
        </ul>

    <hr />
    <h2>Santé</h2>
    <ul>
        <li><span class='bold'>GIR : </span>Niveau 4</li>
        <li><span class='bold'>Médecin traitant : </span>Docteur Untel</li>
        <li><span class='bold'>N° de Sécurité Sociale :
          </span>1 91 12 91 256 254 65</li>
        <li><span class='bold'>Mutuelle : </span>Ma mutuelle</li>
        <li><span class='bold'>Informations complémentaires :
          </span>Infos complémentaires de santé confidentielles</li>
    </ul>

    <hr />
    <h2>Activité</h2>
    <ul>
        <li><span class='bold'>Catégorie socio-professionnelle :
          </span>Salarié</li>
        <li><span class='bold'>Profession(s) : </span>Attachée d'administration (En congé d'affection longue durée)</li>
        <li><span class='bold'>Niveau d'étude : </span>Bac + 2</li>
        <li><span class='bold'>Employeur : </span>Etat</li>
        <li><span class='bold'>SIRET de l'employeur :
          </span>123654889547</li>
        <li><span class='bold'>Organismes de retraite :
          </span>AGIRC ARRCO</li>
        <li><span class='bold'>Autre organismes de retraite :
          </span>Complémentaire Fontionnaire</li>
        <li><span class='bold'>N° CAF : </span>123654</li>
    </ul>

    <hr />
    <h2>Structures extérieures</h2>
    <ul>
        <li><span class='bold'>Mesures de protection :
          </span>Curatelle renforcée</li>
        <li><span class='bold'>Nom, prénom, coordonnées du mandataire :
          </span>Parent</li>
        <li><span class='bold'>Organisme prescripteur :
          </span>CAF de Lyon 6</li>
        <li><span class='bold'>Mode d'orientation :
          </span>Orientation Département</li>
        <li><span class='bold'>Organisme d'orientation :
          </span>CCAS de Lyon 6</li>
        <li><span class='bold'>Partenaires intervenants :
          </span>Service d'assistance de son département de travail</li>
    </ul>
  </body>
</html>